<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>
<link rel="stylesheet" href="<?php echo $linked_skin_url.'/'.$amina['linked_css']; ?>.css">
<div id="LinkedView" class="linked-tab">
	<ul>
		<li class="on" id="LinkedTab1"><a href="javascript:amina_linked('<?php echo $linked_cnt; ?>','1','#');"><?php echo $linked[0]['linked_name']; ?></a></li>
		<?php for($i=1;$i<$linked_cnt;$i++) { 
			$t = $i + 1;

			if($linked[$i]['linked_type'] == 'html') {
				$linked_href = AMINA_URL."/page.php?page_name=".$linked[$i]['linked_id']."&bo_linked=".$bo_table."&bo_it=".$wr_id."&frame=1&first_view=1";
			} else {
				if($linked[$i]['linked_view'] == 'write') {
					$linked_href = G4_BBS_URL."/write.php?bo_table=".$linked[$i]['linked_id']."&bo_linked=".$bo_table."&bo_it=".$wr_id."&frame=1&first_view=1";
				} else {
					$linked_href = G4_BBS_URL."/board.php?bo_table=".$linked[$i]['linked_id']."&bo_linked=".$bo_table."&bo_it=".$wr_id."&frame=1&first_view=1";
				}
			}

			if($linked[$i]['linked_row']) $linked_href .= "&bo_row=".$linked[$i]['linked_row'];
			if($linked[$i]['linked_post'] == 'all') $linked_href .= "&view_all=".$linked[$i]['linked_post'];
			if($linked[$i]['linked_opt']) $linked_href .= $linked[$i]['linked_opt'];
		?>
		<li id="LinkedTab<?php echo $t; ?>"><a href="javascript:amina_linked('<?php echo $linked_cnt; ?>','<?php echo $t; ?>','<?php echo $linked_href; ?>');"><?php echo $linked[$i]['linked_name']; ?></a></li>
		<?php } ?>
	</ul>
	<div class="clear"></div>
</div>